@charset "utf-8";
@font-face {
	font-family: "Museo Sans";
	src: url('../font/MuseoSans-300.otf'),  url('font/MuseoSans-100.otf'),  url('font/MuseoSans_500.otf');
}
div {
	font-family:"Museo Sans";
}
body {
	font-family: "Museo Sans";
	font-size: 14px;
	color: #FFF;
}

.wrapper {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
.bac_img {
	height: 100%;
	width: 100%;
	background-image: url(../images/pound-bac-img.png);
	background-repeat: no-repeat;
}
.bac_img_1 {
	height: 100%;
	width: 100%;
	background-image: url(../images/bac4.jpg);
	background-repeat: repeat-x;
}
.bac_img_2 {
	height: 100%;
	width: 100%;
	background-image: url(../images/bac4.jpg);
	background-repeat: repeat-x;
}
.bac_img_3 {
	height: 100%;
	width: 100%;
	background-image: url(../images/bac4.jpg);
	background-repeat: repeat-x;
}
.header {
	margin: 0px;
	width: 100%;
	background-image: url(../images/header_bac.png);
	background-repeat: repeat-x;
	position: absolute;
	z-index: 200000;
	padding: 0px;
	height: auto;
}
.header_2 {
	margin: 0px;
	width: 100%;
	background-image: url(../images/header_bac.png);
	background-repeat: repeat-x;
	z-index: 200000;
	padding: 0px;
	height: auto;
}
.social {
	line-height: 3;
	text-align:right;
}
.social ul li {
	display: inline;
	list-style-type: none;
}
.slider {
	height: 100%;
	width: 100%;
	position: relative;
}
.navi {
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align:center;
	margin-bottom:110px;
}
.icon-navi {
	background-image: url(../images/img.png);
	background-repeat: no-repeat;
}
.border {
	border-radius:100px;
	margin:0 56px;
	opacity:0.9;
}
/*------------------------------------*/
.header .user_div{position:relative; top:0; right:10px; display:none;}
.header .user_div .user_drpdown{cursor:pointer; position:absolute; right:15px; top:0px; width:auto; padding:12px 9px 12px 9px;}
.header .user_div .user_drpdown:hover{background:#6F131C; padding:12px 9px 12px 9px;}

.header .user_div .user_nav{height:auto; position:absolute; right:15px; top:46px; width:146px; background:#D03435; border-radius:0 0 5px 5px; display:none;}
.header .user_div .user_nav ul{margin:0; padding:0; float:none; list-style:none;}
.header .user_div .user_nav ul li{float:none; font-size:14px; line-height:normal; margin:0;  padding:5px 12px; border-bottom:1px solid #6F131C;color:#fff;}
.header .user_div .user_nav ul li:nth-child(odd){}
header .user_div .user_nav ul a:hover{text-decoration: none;}
.header .user_div .user_nav ul li:nth-child(even){border-bottom:0px solid #6F131C !important;}
.header .user_div .user_nav ul li:hover{background:#6F131C; cursor:pointer;}
.header .user_div .user_nav ul li a{color:#fff;}
.header .user_div .user_nav ul a li:hover{text-decoration:none;}
.nav_768{display:none;}
.clear{clear:both;}

.nav_newdiv{width:auto; height:auto; margin:0; padding:15px 10px; background:#666; line-height:normal;}
.nav_newdiv ul{margin:0; padding:0; float:none; list-style:none;}
.nav_newdiv ul li{border-radius: 50%; float:left; height:100px; line-height:normal; margin:10px 20px; padding:30px 0; text-align:center; width:100px; box-shadow:0px 1px 3px #666666; }
/*.nav_newdiv ul li:hover{transition: color 0.5s ease 0s, background 0.5s ease 0s, height 0.5s ease 0s; height:105px;}*/
.nav_newdiv ul li a{text-decoration:none; padding:0px; text-align:center; color:#fff;}
.nav_newdiv ul li.one_li{background:url(../images/img.png) no-repeat center center #959374;}
.nav_newdiv ul li.two_li{background:url(../images/img.png) no-repeat center center #e37a3c; padding-top:40px;}
.nav_newdiv ul li.three_li{background:url(../images/img.png) no-repeat center center #85ab10; padding-top:40px;}
.nav_newdiv ul li.four_li{background:url(../images/img.png) no-repeat center center #a6539f}
.nav_newdiv ul li.five_li{background:url(../images/img.png) no-repeat center center #c52a2b}


/*-----------------------------------*/
 @media (min-width: 1370px) and (max-width: 1600px) {
 .navi {
 margin-bottom:200px;
}
 .login_box {
 padding-top: 84px;
 padding-bottom: 180px;
}
}
 @media screen and (max-width: 1152px) {
 .border {
 margin-left:50px;
}
 .navi {
 margin-bottom:40px;
}
}
 @media screen and (max-width: 1024px) {
 .border {
 margin-left:50px;
}
 .navi {
 margin-bottom:0px;
 display:none !important;
}
 .nav a {
 height: 4em;
 padding-top:25px;
}
 .no-touch .nav a:hover, .nav a:active, .nav a:focus {
height: 4em;
}
}
 @media screen and (max-width: 768px) {
 .border {
 border-radius:0px;
 margin-left:0px;
}
 .social {
display:none;
}
.nav_768{display:block; color:#000;}
.header .user_div{display:block !important;}
}
 @media screen and (max-width: 1366px) {
 .bac_img {
 height: 100%;
 width: 100%;
 background-image: url(../images/pound-bac-img_1366.gif);
 background-size:100% 100%;
 background-repeat: no-repeat;
}
}
.signup {
	background: url("../images/signup.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #2d2d2d;
    float: right;
    height: auto;
    padding: 0;
    text-align: center;
    width: 134px;
}
.signup:hover {
	color:#2d2d2d;
	text-decoration:underline;
}
.view_mem {
	background: url("../images/member_view.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #2d2d2d;
    float: right;
    height: auto;
    padding: 0;
    text-align: center;
    width: 210px;
}
.view_mem:hover {
	color:#2d2d2d;
	text-decoration:underline;
}
.login {
	background: url(../images/signup.png) no-repeat;
	float:right;
	width:134px;
	height:auto;
	padding:0;
	text-align:center;
	color:#2d2d2d;
}
.login:hover {
	color:#2d2d2d;
	text-decoration:underline;
}
.text_box {
	padding: 10px;
}
.text_box h1 {
	font-size: 32px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	text-shadow: 2px 2px #333;
}
.text_box p {
	font-size: 17px;
	color: #FFF;
	padding: 0px;
	font-weight: normal;
	text-shadow: 1px 1px #333;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footer {
	background-color: #333;
	height: auto;
	padding:10px 0px 0px 0px;
}
.foot_in {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.foot_in2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:right;
}
.foot_in a {
	color:#fff;
	text-decoration:none;
	margin-right:15px;
}
.foot_in a:hover {
	text-decoration:underline;
}
.login_box {
	height: 100%;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 24px;
	background-position: bottom;
	padding-right: 20px;
	padding-left: 20px;
}
.login_box_2 {
	height: 100%;
	width: 100%;
	margin:10% 0;
	padding-bottom: 20px;
	background-position: bottom;
	padding-right: 20px;
	padding-left: 20px;
}
.login_main {
	background-color: #FFF;
	border-radius:5px;
	box-shadow:0px 2px 3px 1px #999;
	color: #333;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
}
.login_main_2 {
	background-color: #FFF;
	border-radius:5px;
	box-shadow:0px 2px 3px 1px #999;
	color: #333;
	padding:15px 50px;
}
.login_main_2 h6 {
	text-align:left;
	background:#eeeeee;
	line-height:30px;
	padding-left:8px;
	border-radius:4px;
}
.text_box_2 {
	border-radius:5px;
	box-shadow:0px 1px 1px 0px #999;
	margin-top: 20px;
	opacity:0.9;
	background-image: url(../images/bac_img.png);
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.text_box_3 {
	border-radius:5px;
	box-shadow:0px 1px 1px 0px #999;
	margin-top: 20px;
	opacity:0.9;
	background-color:#fff;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.text_box_2 p {
	color: #333;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
.container_box {
	padding-top: 25px;
	padding-bottom: 25px;
}
.left_menu {
	box-shadow:0px 2px 1px 0px #dadada;
	margin-bottom: 10px;
}
.left_menu ul li {
	background-color: #fff;
	display: block;
	list-style-type: none;
	border: 1px solid #e1e0e0;
	margin-top:-1px;
	font-size: 13px;
	color:#666;
	background-image: url(../images/arrow_img.png);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 25px;
}
.left_menu ul a li:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #d03434;
}
.back_box {
	background-color: #FFF;
	color: #666;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border: 1px solid #e1e0e0;
	box-shadow:0px 2px 1px 0px #dadada;
	margin-bottom:36px;
}
.back_box h1 {
	font-size: 22px;
	font-weight: normal;
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F00;
}
.back_box div .span4 h2 {
	font-size: 15px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
/*-------------------------*/
.introduct a {
	color:#565656;
}
.introduct a:hover {
	color:#09C;
}
.earning_tbl tr th {
	padding:5px;
}
@media screen and (max-width: 768px) {
	.logo {
	 margin:auto;
	 padding:0 0 0 0px !important;	 
}
 .logo {
	 margin:auto;
	 padding:0 0 0 10px;	 
}
.logo img{
	width:100px !important;
}
 .header_2 {
	 background:#CB2F30 !important;
	 padding:0 10px;
}
 .container_box {
padding-top:10px;
}
}
 @media screen and (max-width: 480px) {
 .logo {
	 margin:auto;
	 padding:0 0 0 10px !important;	 
}
.logo img{
	width:100px !important;
}
.foot_in{border-bottom:1px solid #424242; margin:0 0 10px; padding:4px 0 10px; text-align:center;}
.foot_in2{text-align:center;}
 .header_2 {
	 background:#CB2F30 !important;
	 padding:0 10px;
}
 .container_box {
padding-top:10px;
}
}
.select_margin {
	height:35px;
	margin-left:20px;
	width:54.5%;
}
.form_box {
	float: left;
	height: auto;
	width: 33%;
}
.login_main_3 {
	background-color: #FFF;
	border-radius:5px;
	box-shadow:0px 1px 1px 0px #999;
	color: #333;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	margin-top:0px;
}
.login_main_3 div .span2 h1 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 15px;
}
.login_main_3 div .span4 h2 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 13px;
	color:#999;
}
.login_main_3 div .span2 h2 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 13px;
	color:#999;
}
.login_main_3 div .span12 h3 {
	font-size: 20px;
	font-weight: normal;
	color: #ce3232;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
}
.login_main_2 .span12 h4 {
	font-size: 20px;
	font-weight: normal;
	color: #ce3232;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
}
.login_main_4 {
	background-color: #FFF;
	border-radius:5px;
	box-shadow:0px 2px 3px 1px #999;
	color: #333;
	padding: 45px 50px;
}
.well_ebiz {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
.text_box_2 p {
	color: #333;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}
.search_btn {
	background-color: #017aac;
	text-align: center;
	height: auto;
	width: 100%;
	color: #FFF;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #026087;
	cursor:pointer;
}
.search_btn a {
	color: #FFF;
}
.term_box {
	font-size: 20px;
	font-weight: normal;
	color: #333;
	padding-top: 20px;
	padding-bottom: 30px;
}
.term_con_box {
	height: auto;
	width: auto;
	overflow: auto;
	margin:0px;
	padding:10px;
	background-color:#fff;
	border:1px solid #ccc;
}
.term_con_box2 {
	width: auto;
height: auto;
padding: 0;
min-height:200px;
max-height:508px;
overflow: auto;
color:#333;
}
